[Desktop Entry]
Encoding=UTF-8
Name=GNOME Chess
Name[af]=gnome skaak
Name[ar]=شطرنج GNOME
Name[be]=GNOME шахматы
Name[bg]=GNOME шах
Name[bs]=GNOME Šah
Name[cs]=Gnome šachy
Name[da]=GNOME skak
Name[de]=GNOME-Schach
Name[el]=GNOME Σκάκι
Name[eo]=Gnomŝako
Name[es]=Ajedrez GNOME
Name[et]=GNOME male
Name[eu]=GNOME Xake
Name[fi]=GNOME shakki
Name[fr]=GChess
Name[is]=GNOME skák
Name[ja]=GNOMEチェス
Name[lt]=GNOME šachmatai
Name[lv]=GNOME Šahs
Name[mt]=Ċess GNOME
Name[nb]=GNOME Sjakk
Name[pl]=Gnome Szachy
Name[pt_BR]=Xadrez do GNOME
Name[ro]=Şah GNOME
Name[ru]=Шахматы GNOME
Name[sl]=Šah v Gnome
Name[sv]=Gnome chess
Name[th]=หมากรุกของ GNOME
Name[tr]=GNOME Satranç
Name[uk]=Шахи для Gnome
Name[ven]=GNOME Tsheze
Name[vi]=Cờ của GNOME
Name[xx]=xx
Name[zh_CN]=GNOME 国际象棋
Name[zh_TW]=GNOME 國際象棋
Name[zu]=Gnome Ichesi
Exec=gnome-chess
Terminal=false
Icon=gnome-chess.xpm
Type=Application
